<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <title>Erreur 404 (Introuvable)</title>
</head>
<body>
<div id="error">
    <div>
        <h1>404</h1>
        <h2>Oops! Vous êtes perdu.</h2>
        <p>La page que vous demandez est introuvable. Elle a peut-être été supprimée ou déplacée.</p>
        <a href="/">Retour à la page d'accueil</a>
    </div>
</div>
</body>
</html>
